{#
/**
 * @file
 * Preload items for theme
 *
 * Available variables:
 * - cuskt_path: Returns the path to the CU Starterkit theme.
 */
#}

<link rel="preconnect" href="https://fonts.gstatic.com">
{#<link rel="preload" href="{{ cuskt_path }}/dist/icons/1.11.1/font/fonts/bootstrap-icons.woff2" as="font" type="font/woff2" crossorigin>#}
